Subject: [68ATTENDEES] in-room picnic

From: Michael Richardson <[email-masked]>
Date: Tue, 20 Mar 2007 21:09:32 +0100

We didn't plan to attend the social, and I decided that an in-room
picnic was a good idea.  The grocery store next to the Florenc metro
has a nice selection of basics, as well as an extensive selection of
beer, wine and liquor. 

They have a nice cooler full of sandwiches. The hotel will empty your
mini-bar if you ask them (otherwise, I understand from the label, that
it scans are you remove?)... 

Two beers, grapes, vegetables, sandwiches (to share), bread, butter... 300Kc.

{I tried to add this to the wiki... CamelCase doesn't work, and [Stuff]
doesn't create a new page, only an external link?}

-- 
]            Bear: "Me, I'm just the shape of a bear."          |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [

_______________________________________________
68ATTENDEES mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/68attendees